
Lookup Editor - Feature #1821

Add search views

04/14/2017 05:23 PM - Luke Murphey

Status: Closed Start date: 04/14/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.6.2   

Description

Associated revisions

Revision 300 - 05/17/2017 06:34 PM - lukemurphey

Adding search views

Reference #1821

History

#1 - 04/14/2017 05:25 PM - Luke Murphey

- Subject changed from Add saerch views to Add search views

#2 - 05/08/2017 07:57 PM - Luke Murphey

- Target version changed from Plus_1 to 2.7.0

#3 - 05/17/2017 06:34 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 05/20/2017 04:10 AM - Luke Murphey

- Target version changed from 2.7.0 to 2.6.2
